## newmail 0.5

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-#   Copyright (c) 2004  Joey Schulze <joey@infodrom.org>
+#   Copyright (c) 2004,6  Joey Schulze <joey@infodrom.org>
 #
 #   This program is free software; you can redistribute it and/or modify
 #   it under the terms of the GNU General Public License as published by
@@ -14,6 +14,8 @@
 #   along with this program; if not, write to the Free Software
 #   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 
+prefix = /usr
+
 SOURCE = $(wildcard *.c)
 OBJS = $(SOURCE:%.c=%.o)
 
@@ -28,5 +30,5 @@
 	rm -f newmail $(OBJS) *~
 
 install: newmail
-	install -s -o root -g root -m 755 newmail   $(prefix)/usr/bin
-	install    -o root -g root -m 644 newmail.1 $(prefix)/usr/share/man/man1
+	install -s -o root -g root -m 755 newmail   $(prefix)/bin
+	install    -o root -g root -m 644 newmail.1 $(prefix)/share/man/man1
