=== debian/control ===
Source: newmail
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://www.infodrom.org/projects/newmail/
Vcs-Git: https://salsa.debian.org/debian/newmail.git
Vcs-Browser: https://salsa.debian.org/debian/newmail
Rules-Requires-Root: no

Package: newmail
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Notificator for incoming mail
 The newmail program usually puts itself in the background and watches
 mailbox files in order to report when new mail has been arrived.  The
 originator and subject will then be reported on the terminal it was
 started.  The output can also be integrated in graphical programs.
 .
 This package is inspired by the newmail program from the Elm mail system.
