=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@

# Makefile hardcodes CFLAGS
override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)"

# Makefile is not using DESTDIR
# delegating install to d/install, d/manpages and d/docs
override_dh_auto_install:
