=== debian/tests/control ===
Test-Command: newmail -h | grep "^newmail" -C 4
Restrictions: superficial
