=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://www.infodrom.org/projects/newmail/download/newmail-@ANY_VERSION@@ARCHIVE_EXT@
